package com.yutou.napcat.enums;

public enum RecordFormatEnum {
    MP3("mp3"),
    AMR("amr"),
    WMA("wma"),
    M4A("m4a"),
    SPX("spx"),
    OGG("ogg"),
    WAV("wav"),
    FLAC("flac");


    private final String format;

    RecordFormatEnum(String format) {
        this.format = format;
    }

    public String getFormat() {
        return format;
    }

    @Override
    public String toString() {
        return format;
    }
}
